Browse FAQs

Is there a compatibility issue on weighing module ref "PMESWT0100" between firmware SV1.13 and SV1.15

Published date: 08 February 2019

To improve the robustness of the PMESWT0100 weighing module, the recommandation of Schneider is to upgrade the firmware version of the module from SV1.13 to SV1.15. (Firmware SV1.15 is available on website https://scaime.com/).
By using this new firmware, to be able to generate correct application for our M580 PLC range, a new PME_DTM_Library version 1.032 must be install on the software UNITYPRO V1.13. A Hotfix “V13.1_HF0465853R_SCAIME DTM” is available in our website "Shoping_Kiosk".
A PMESWT0100 upgraded procedure is available in the Schneider website "shopping kiosk" and in the website https://scaime.com/.

This FAQ has been writen to inform our customers that we recommand to not use a PMESWT0100 module SV1.13 in a PLC system, whose the application has been generated with UNITYPRO software using the new PME_DTM_Library V1.032. or by using the software Ecostruxure_Control_expert.
The consequence of a such error should generate faulty data process inside the PLC. 
Users who unfortunately don't follow this recommandation will have to upgrade the firmware of their PMESWT0100 modules.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.